import request from '@/utils/requestfile'
//导出数据列表
export function exportList(data) {
  return request({
    url: '/export/list',
    method: 'post',
    data
  })
}
//生成导出文件
export function exportFile(data) {
  return request({
    url: '/log/export',
    method: 'post',
    data
  })
}
//删除数据导出列表
export function deleteExportData(id) {
  return request({
    url: `/export/delete/${id}`,
    method: 'post',
  })
}